1834489

Mavericks Tester für Ihren Mac

01.10.2013 | 11:07 Uhr |

Für den Herbst hat Apple eine neue OS-X-Version angekündigt. Noch ist nicht ganz klar, auf welchen Macs OS X 10.9 Mavericks laufen wird und auf welchen es sich nicht mehr installieren lässt. Unser exklusives Test-Tool bringt Klarheit

Mavericks-Tester korrekter Link

In einer früheren Version dieses Artikels hatten wir einen flaschen Link platziert, der auf den Mountain-Lion-Tester führten. Den Mavericks-Tester finden Sie hier: http://download.macwelt.de/files/Mavericks-Tester.zip

Wir bitten den Fehler zu entschuldigen.

Unser Testprogramm Mavericks Tester untersucht Ihren Mac direkt beim Start des Tools auf insgesamt neun verschiedene Hardware-Eigenschaften und Software-Installationen. Dabei gleicht das Programm die ermittelten Daten mit den Systemanforderungen ab, die Apple bislang für OS X 10.9 Mavericks bekannt gegeben hat. Die Ergebnisse der einzelnen Tests gibt Mavericks Tester in Form einer stilisierten Verkehrsampel aus. Grünes Licht bedeutet: Alles ist in Odnung, der Test ist bestanden. Eine gelbe Ampel zeigt, dass Ihr Mac diesen Test zwar grundsätzlich bestanden hat, es aber dennoch sinnvoll wäre, den Mac – sofern möglich – aufzurüsten oder gegen ein neueres, schnelleres Modell auszutauschen. Andernfalls würde OS X 10.9 nur langsam und zäh laufen. Ein rotes Ampellicht schließlich zeigt an, dass Ihr Mac in diesem Test durchgefallen ist. Damit sich Mavericks auf Ihrem Mac installieren lässt, muss Mavericks Tester in allen neun Tests ein grünes oder gelbes Licht anzeigen. Ein einziges rotes Licht bedeutet, dass der Mac insgesamt durchgefallen ist. Mavericks wird sich in diesem Fall dann nicht installieren lassen.

Es kann externe Hardware geben, die unter OS X 10.9 nicht mehr funktioniert, falls sie eine 32-Bit-Systemerweiterung (Treiber) benötigt. Hier können Sie solche Erweiterungen ausfindig machen.
Vergrößern Es kann externe Hardware geben, die unter OS X 10.9 nicht mehr funktioniert, falls sie eine 32-Bit-Systemerweiterung (Treiber) benötigt. Hier können Sie solche Erweiterungen ausfindig machen.

PPC-Code, 32-Bit-Extensions

Mavericks läuft ausschließlich auf Intel-Macs. Ältere Power-PC-Programme funktionieren nicht. Überprüfen Sie hier Ihren Mac auf Power-PC-Programme. Tauchen in dieser Lis­te ein oder mehrere Programme auf, die Sie weiterhin benutzen möchten, müssen Sie das Programm gegen ein anderes oder eine neuere Version austauschen.

Das Test-Tool sucht nach alten PPC-Programmen, die nicht mehr unter OS X 10.9 laufen werden. Sie können Sie hier auch im Finder lokalisieren lassen.
Vergrößern Das Test-Tool sucht nach alten PPC-Programmen, die nicht mehr unter OS X 10.9 laufen werden. Sie können Sie hier auch im Finder lokalisieren lassen.

32-Bit-System-Erweiterungen funktionieren unter Mavericks nicht mehr. Überprüfen Sie hier Ihren Mac auf  solche Erweiterungen. Tauchen in dieser Liste ein oder mehrere Extensions auf, kann es sein, dass einige Programme oder Peripheriegeräte (UMTS-Modems, Drucker, Scanner, Festplatten et cetera) gar nicht mehr oder nur eingeschränkt arbeiten. Nehmen Sie dazu Kontakt zum Hersteller der jeweiligen Sys­temerweiterung auf. Hinweise auf den Hersteller finden Sie im Tool in der Spalte „ID“.

Feedback erwünscht

Noch ist OS X 10.9 nicht final. Derzeit gibt es nur eine Entwicklerversion und die Systemanforderungen, die Apple bislang veröffentlicht hat, können sich bis zur finalen Version von Mavericks noch ändern. Falls Ihnen Ungereimtheiten mit unserem Test-Tool auffallen oder Sie weitere Fragen dazu haben, nutzen Sie am besten die integrierte Feedback-Funktion. Sie verbirgt sich hinter dem Knopf „Fehler melden“.

So prüft Mavericks Tester Ihren Mac

Viele Parameter bestimmen den Einsatz von Mavericks. Neben Hardware- gibt es auch Software-Bedingungen, die erfüllt sein müssen

Mac Modell

Apple schließt einige ältere Mac-Baujahre (meist von vor 2007) aus. Das trifft auch auf Modelle zu, die theoretisch die technischen Voraussetzungen für OS X 10.9 bieten (zum Beispiel der Mac Pro 1,x und 2,x). Wenn Sie hier eine rote Ampel bekommen, ist Ihr Mac leider zu alt. Apple verweigert die Installation von OS X 10.9 Mavericks. Sie müssen sich einen neueren Mac anschaffen.

CPU

Für OS X 10.9 Mavericks ist ein Mac mit Intel Core 2 Duo, Core i3, Core i5, Core i7 oder Xeon Prozessor erforderlich. Das sind Prozessoren mit 64-Bit-Architektur. Auf Power-PC-Macs (G3, G4, G5) oder Intel-Macs mit Core Mono/Duo-CPU läuft 10.9 nicht! Wenn Sie hier eine rote Ampel bekommen, ist Ihr Mac für Mavericks ungeeignet. Er lässt sich auch nicht nachrüsten. Sie müssen einen neuen Mac mit 64-Bit-Intel-CPU anschaffen. Wenn Sie hier eine gelbe Ampel bekommen, arbeitet Ihr Mac zwar mit einer passenden 64-Bit-Intel-CPU, aber die Taktfrequenz liegt an der unteren Grenze. Mavericks wird zwar funktionieren, die Geschwindigkeit wird jedoch langsam sein. Sie sollten sich überlegen, einen schnelleren Mac anzuschaffen.

Macwelt 11/13

Seit 1. Oktober am Kiosk: Macwelt 11/13 mit allem, was man zum kommenden OS X Mavericks wissen muss. Dazu im Macwelt-Test: Was taugen die neuen iPhones?

RAM (Arbeitsspeicher)

Apple schreibt mindestens zwei Gigabyte Arbeitsspeicher (RAM) für Mavericks vor. In der Praxis sollten es jedoch vier oder besser noch acht Gigabyte sein. Ab acht Gigabyte läuft Mavericks in allen Situationen flüssig. Achtung: Nicht alle Macs lassen sich auf acht Gigabyte aufrüsten. Erkundigen Sie sich vorher bei Ihrem Fachhändler. Wenn Sie hier eine rote Ampel bekommen, verfügt Ihr Mac über zu wenig Arbeitsspeicher. Sie müssen ihn aufrüsten. Wenn Sie hier eine gelbe Ampel bekommen, sollten Sie ihren Mac mit mehr Arbeitsspeicher aufrüsten, damit Mavericks flüssig läuft.

Festplatte

Mindestens zehn Gigabyte freien Festplattenplatz benötigen Sie für die Installation von Mavericks. Achten Sie jedoch darauf, dass darüber hinaus noch etwa zehn Prozent der Gesamtkapazität Ihrer Festplatte frei bleiben. Das System benötigt zur internen Verwaltung und für den virtuellen Speicher zusätzlichen Platz. Wenn Sie hier eine rote Ampel bekommen, müssen Sie entweder Platz auf Ihrer Festplatte schaffen, indem Sie nicht mehr benötigte Dateien oder Programme löschen oder Sie tauschen die Festplatte gegen ein größeres Modell aus. Wenn Sie hier eine gelbe Ampel bekommen, sollten Sie ebenfalls Platz auf der Festplatte schaffen, damit das Sys­tem und der virtuelle Speicher möglichst flüssig arbeiten.

Video-RAM

Apple macht keine Vorgaben zum Videospeicher. Weniger als 64 Megabyte sollten es aber nicht sein. Ab 256 Megabyte arbeitet die Hardware-Beschleunigung des Systems optimal. Wenn Sie hier eine rote Ampel bekommen, ist Ihr Mac nicht für Mavericks geeignet. Sie sollten über eine Neuanschaffung nachdenken. Wenn Sie hier eine gelbe Ampel bekommen, wird Mavericks zwar arbeiten, die Hardware-Beschleunigung der Grafikkarte wird jedoch nicht optimal genutzt. Sofern es bei Ihrem Mac möglich ist, sollten Sie die Grafikkarte austauschen.

Open CL GPU

Open CL ist eine Technologie in Mavericks, die die Leistung der Grafikkarte für rechenintensive Programme nutzt. Eine Open-CL-fähige Grafikkarte ist für den Betrieb von Mavericks nicht zwingend notwendig, könnte jedoch bei einigen Programmen deutlich höhere Geschwindigkeit bringen. Wenn Sie hier eine gelbe Ampel bekommen, sollten Sie sich überlegen, die Grafikkarte des Mac auszutauschen, sofern das bei Ihrem Mac möglich ist (zum Beispiel Mac Pro).

64-Bit-Modus

Der 64-Bit-Modus aktueller Intel-CPUs wird von Mavericks zwingend benötigt. Programme, die extrem viel Speicher benötigen (zum Beispiel Photoshop oder 3D-Rendering-Software) profitieren deutlich vom 64-Bit-Modus. Das bringt aber nur dann mehr Geschwindigkeit, wenn gleichzeitig mehr als vier Gigabyte Arbeitsspeicher im Mac installiert ist. Wenn Sie hier eine rote Ampel sehen, ist die CPU Ihres Mac nicht 64-Bit-fähig. Mavericks lässt sich dann nicht installieren. Sie müssen sich einen neueren Mac anschaffen.

OS X Version

Vor der Installation von OS X 10.9 Mavericks müssen Sie mindestens auf OS X 10.6.8 (Snow Leopard) updaten. Dadurch erhalten Sie den App Store und die nötigen Systemfunktionen, um den Installer für Mavericks auszuführen. Wenn Sie hier eine rote Ampel bekommen, ist Ihr aktuelles System nicht für die Installation von Mavericks geeignet. Sie müssen Ihr System auf mindestens OS X 10.6.8 aktualisieren.

App Store

Zur Installation von Mavericks brauchen Sie den Mac App Store. Bitte installieren Sie zuerst OS X 10.6.8 oder neuer. Dann bekommen Sie den App Store automatisch mitgeliefert. Legen Sie im Mac App Store ein neues Konto an beziehungsweise nutzen Sie ihre vorhandene Apple ID (zum Beispiel die von iTunes). Wenn Sie hier eine rote Ampel bekommen, fehlt der Mac App Store. Sie müssen Ihr Sys­tem auf mindestens OS X 10.6.8 aktualisieren.

Fazit

Mit unserem Tool Mavericks Tester sind Sie schon jetzt im Bilde darüber, ob Ihr Mac für OS X 10.9 tauglich ist oder nicht und können nötige Maßnahmen ergreifen, um Ihren Mac für das Update vorzubereiten.

0 Kommentare zu diesem Artikel
1834489